<?php
	// my quote requests page
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/MyQuoteRequestsPage.inc.php" );

	$page = new MyQuoteRequestsPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

	fo_exit();
?>
